» Ubuntu » Pakketten » raring (13.04) » libdevel » libgudev-1.0-dev
lucid  ] [  lucid-updates  ] [  precise  ] [  precise-updates  ] [  raring  ] [  raring-updates  ] [  saucy  ] [  saucy-updates  ] [  trusty  ] [  trusty-updates  ] [  utopic  ]
[ Bron: systemd  ]

Pakket: libgudev-1.0-dev (1:198-0ubuntu11.2) [security]

Verwijzigingen voor libgudev-1.0-dev

Screenshot

Ubuntu bronnen:

Het bronpakket systemd downloaden:

Beheerder:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Tollef Fog Heen

It should generally not be necessary for users to contact the original maintainer.

Externe bronnen:

Vergelijkbare pakketten:

libgudev-1.0 development files

Andere aan libgudev-1.0-dev gerelateerde pakketten

  • depends
  • recommends
  • suggests
  • enhances

libgudev-1.0-dev downloaden

Pakket downloaden voor alle beschikbare platforms
Platform Pakketgrootte Geïnstalleerde grootte Bestanden
amd64 30,5 kB348,0 kB [overzicht]
i386 30,8 kB348,0 kB [overzicht]